@media screen and (max-width: 767px) {
    /*==============================
ファーストビュー
==============================*/
    .image-1 {
        width: 100%;
        height: 0;
        padding-top: calc(360 / 750 * 100%);
        background-image: url("../image/sp/image-sp_01.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
        /* calc(画像高さ ÷ 画像横幅 × 100%) */
    }
    .image-2 {
        width: 100%;
        height: 0;
        padding-top: calc(380 / 750 * 100%);
        background-image: url("../image/sp/image-sp_02.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
就職RPGとは
==============================*/
    .image-3 {
        width: 100%;
        height: 0;
        padding-top: calc(837 / 750 * 100%);
        background-image: url("../image/sp/image-sp_03.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
CTA1
==============================*/
    .cta-1 {
        width: 100%;
        height: 0;
        padding-top: calc(459 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_01.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .cta-2 {
        width: 100%;
        height: 0;
        padding-top: calc(435 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_02.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
お悩み
==============================*/
    .image-4 {
        width: 100%;
        height: 0;
        padding-top: calc(1260 / 750 * 100%);
        background-image: url("../image/sp/image-sp_04.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
攻略できる
==============================*/
    .image-5 {
        width: 100%;
        height: 0;
        padding-top: calc(1525 / 750 * 100%);
        background-image: url("../image/sp/image-sp_05.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-6 {
        width: 100%;
        height: 0;
        padding-top: calc(1125 / 750 * 100%);
        background-image: url("../image/sp/image-sp_06.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-7 {
        width: 100%;
        height: 0;
        padding-top: calc(1112 / 750 * 100%);
        background-image: url("../image/sp/image-sp_07.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-8 {
        width: 100%;
        height: 0;
        padding-top: calc(1228 / 750 * 100%);
        background-image: url("../image/sp/image-sp_08.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
8つの攻略術
==============================*/
    .image-9 {
        width: 100%;
        height: 0;
        padding-top: calc(340 / 750 * 100%);
        background-image: url("../image/sp/image-sp_09.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-10 {
        width: 100%;
        height: 0;
        padding-top: calc(2075 / 750 * 100%);
        background-image: url("../image/sp/image-sp_10.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-11 {
        width: 100%;
        height: 0;
        padding-top: calc(1935 / 750 * 100%);
        background-image: url("../image/sp/image-sp_11.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-12 {
        width: 100%;
        height: 0;
        padding-top: calc(1630 / 750 * 100%);
        background-image: url("../image/sp/image-sp_12.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-13 {
        width: 100%;
        height: 0;
        padding-top: calc(1457 / 750 * 100%);
        background-image: url("../image/sp/image-sp_13.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
サポーター紹介
==============================*/
    .image-14 {
        width: 100%;
        height: 0;
        padding-top: calc(190 / 750 * 100%);
        background-image: url("../image/sp/image-sp_14.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-youtube1 {
        margin: 20px 0 20px 0;
    }
    .image-15 {
        width: 100%;
        height: 0;
        padding-top: calc(1257 / 750 * 100%);
        background-image: url("../image/sp/image-sp_15.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-youtube2 {
        margin: 0 0 20px 0;
    }
    .image-16 {
        width: 100%;
        height: 0;
        padding-top: calc(170 / 750 * 100%);
        background-image: url("../image/sp/image-sp_16.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-youtube3 {
        padding: 0 0 30px 0;
    }
    /*==============================
アクセス
==============================*/
    .image-17 {
        width: 100%;
        height: 0;
        padding-top: calc(863 / 750 * 100%);
        background-image: url("../image/sp/image-sp_17.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-gmap1 {
        height: auto;
        padding: 15px 0 15px 0;
    }
    .image-18 {
        width: 100%;
        height: 0;
        padding-top: calc(530 / 750 * 100%);
        background-image: url("../image/sp/image-sp_18.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-gmap2 {
        height: auto;
        padding: 15px 0 20px 0;
    }
    /*==============================
体験者の声
==============================*/
    .image-19 {
        width: 100%;
        height: 0;
        padding-top: calc(1400 / 750 * 100%);
        background-image: url("../image/sp/image-sp_19.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-20 {
        width: 100%;
        height: 0;
        padding-top: calc(1400 / 750 * 100%);
        background-image: url("../image/sp/image-sp_20.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-21 {
        width: 100%;
        height: 0;
        padding-top: calc(1300 / 750 * 100%);
        background-image: url("../image/sp/image-sp_21.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-22 {
        width: 100%;
        height: 0;
        padding-top: calc(1200 / 750 * 100%);
        background-image: url("../image/sp/image-sp_22.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-23 {
        width: 100%;
        height: 0;
        padding-top: calc(1284 / 750 * 100%);
        background-image: url("../image/sp/image-sp_23.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-23-1 {
        width: 100%;
        height: 0;
        padding-top: calc(1331 / 750 * 100%);
        background-image: url("../image/sp/image-sp_23-1.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
Q&A
==============================*/
    .secqa {
        height: auto;
        padding: 0 0 10px 0;
        background-image: url("../image/sp/qa-sp_bg.png");
        /* border-top: 3px solid #c0a52f; */
        background-position: top center;
        background-size: 1800px auto;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .secqa-title1 {
        max-width: 960px;
        margin: 0 auto;
        padding: 20px 0 0 0;
        text-align: center;
    }
    .secqa-title1 img {
        width: 80%;
    }
    .secqa-contents {
        max-width: 900px;
        margin: 20px auto 0 auto;
        padding: 0;
        text-align: center;
    }
    .secqa-box {
        margin: 0 10px 25px 10px;
        padding: 2% 2% 2% 1%;
        border: 2px solid #000000;
        border-radius: 5px;
        box-shadow: 0 0 10px rgb(197, 197, 197);
        background-color: #ffffff;
    }
    .qa-002 dt, .qa-002 dd {
        display: flex;
        align-items: normal;
        position: relative;
        margin: 20px -15px 0 10px;
        padding: 0 1em .5em 3.1em;
        color: #333333;
    }
    .qa-002 dt {
        font-weight: 600;
    }
    .qa-002 dd + dt {
        margin-top: 1em;
    }
    .q-text {
        font-weight: bold;
        font-size: 20px;
        line-height: 1.4em;
    }
    .a-text {
        font-weight: normal;
        font-size: 17px;
        line-height: 1.5em;
    }
    .qa-002 dt::before, .qa-002 dd::before {
        display: inline-block;
        position: absolute;
        left: 0;
        width: 40px;
        height: 40px;
        border-radius: 7px;
        color: #ffffff;
        font-weight: 600;
        font-size: 1.4em;
        line-height: 40px;
        text-align: center;
    }
    .qa-002 dt::before {
        background-color: #0068b7;
        content: "Q";
    }
    .qa-002 dd::before {
        background-color: #bd0202;
        content: "A";
    }
    /*==============================
説明会概要
==============================*/
    .image-24 {
        width: 100%;
        height: 0;
        padding-top: calc(1109 / 750 * 100%);
        background-image: url("../image/sp/image-sp_24.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
フォーム
==============================*/
    .sec-form {
        height: auto;
        padding: 20px 0 20px 0;
        /* border-top: 3px solid #c0a52f; */
        background-position: top center;
        background-size: 1800px auto;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-color: #ffffff;
    }
    .sec-form-title1 {
        max-width: 960px;
        margin: 0 auto;
        padding: 0;
        text-align: center;
    }
    .sec-form-title1 img {
        width: 85%;
    }
    .sec-form-contents {
        max-width: 900px;
        margin: 0 auto 0 auto;
        padding: 0;
        text-align: center;
    }
}